
Base Distribution - Story # 9475

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-08-26 Assigned To: Robert Lemke
Updated: 2011-05-05 Due date:
Subject: As Robin I want to use a REST service to access the content repository
Description

Accessing the contentrepository should be possible through a REST service.

A nice acceptance criteria is a proof of concept access of the CR via the REST service through a mobile device.

acceptance criteria:
- Documentation of the usage
- Sample Usage in TYPO3 5.0
- optional: Mobile device showcase

Subtasks:
Task # 10376: Document use of REST service Closed
Task # 10681: Add support for Accept headers Resolved
Task # 10631: Refactor current REST service to new namespace conventions Resolved

History
#1 - 2010-08-27 11:06 - Robert Lemke
- Project changed from 1204 to Core Team
- Category deleted (833)

#2 - 2010-08-27 11:07 - Robert Lemke
- Target version set to 628

#3 - 2010-09-30 22:16 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Robert Lemke

#4 - 2010-10-15 11:00 - Karsten Dambekalns
- % Done changed from 0 to 50

Works, but no documentation, no tests, no security policy.

#5 - 2010-10-21 11:11 - Robert Lemke
- Target version changed from 628 to 711

#6 - 2010-11-24 13:00 - Robert Lemke
- Status changed from Accepted to Resolved

#7 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (711)
